div.ho{height:100%;width:100%;text-align:center;display:none;background-image:none;z-index:10} a:hover div.ho{display:block}
div.ho2{width:100%;text-align:center;display:none}
a:hover div.ho2{display:inline-block}
a.hpl:link,a.hpl:visited{color:#fff;text-decoration:none}
td.ntab1{padding-left:3em}
td.ntab2{padding-left:6em}
td.ntab3{padding-left:9em}
div.hptile{height:150px;color:#fff;max-width:100%;font-size:1.2em;background:#66f url(../images/couple-in-kitchen.jpg) no-repeat;background-size:100% 100%;display:block}
div.hptile2{height:0;padding-bottom:64%;color:#fff;max-width:100%;font-size:1.2em;background:#66f url(../images/couple-in-kitchen.jpg) no-repeat;background-size:100% 100%;display:block}
.logo{padding-left:10px;width:100%;color:#fff;font-size:85%}
.logo2{height:0;padding-bottom:50%;max-width:100%;color:#fff;font-size:85%}
a.logol:link,a.logol:visited{text-decoration:none;color:#57a117}
a.logol2:link,a.logol:visited{text-decoration:none;color:#57a117}
.sa{width:100%;color:#fff}
.sa2{height:0;padding-bottom:50%;max-width:100%;color:#fff}
a.sal:link,a.sal:visited{color:#fff;text-decoration:underline;font-weight:bold}
p.rdrquote{font-style:italic}
table,th,td{border-collapse:collapse}
th,td{padding:.25em}
strong{font-weight:bold}
li{margin:0.2em 0}
h1,h2,h3,h4,h5,h6{font-family:"Open Sans",Arial,sans-serif;font-weight:bold;line-height:1em;padding:0}
h1{font-size:3em}
h2{font-size:2em}
h3{font-size:1.5em}
h4{font-size:1.25em}
h5,h6{font-size:1em}
hr{background:#fff}
.blist{margin:0 0 0 20px;padding:5px}
.clist{margin:0 0 0 20px;padding:2px;font-weight:bold}
.llist{list-style-type:none;margin:0;padding:2px}
.nlist{margin:0 0 0 20px;padding:5px}
.hlist{list-style-type:none}
.row{margin-bottom:10px}
div.singlestudy{width:80%;align:center;border:solid black 2px;padding:2em}
.grid{margin:0 auto;padding:0 10px;width:100%}
.row{clear:left}
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-1-2,.slot-1-2-3,.slot-1-2-3-4,.slot-1-2-3-4-5,.slot-2-3,.slot-2-3-4,.slot-2-3-4-5,.slot-3-4,.slot-3-4-5,.slot-4-5,.slot-6,.slot-7,.slot-8,.slot-9,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-7-8,.slot-7-8-9,.slot-8-9{display:inline;float:left;margin-left:10px}
.slot-0,.slot-1,.slot-2,.slot-3,.slot-4,.slot-5{width:12%}
.slot-0-1,.slot-1-2,.slot-2-3,.slot-3-4,.slot-4-5{width:31%}
.slot-0-1-2-3,.slot-1-2-3-4,.slot-2-3-4-5{width:60%}
.slot-0-1-2-3-4,.slot-1-2-3-4-5{width:80%}
.slot-6,.slot-7,.slot-8,.slot-9{width:23%}
.slot-6-7-8,.slot-7-8-9{width:71%}
.slot-0-1-2,.slot-1-2-3,.slot-2-3-4,.slot-3-4-5,.slot-6-7,.slot-7-8,.slot-8-9{width:47%}
.slot-0-1-2-3-4-5,.slot-6-7-8-9{width:95%}
.slot-0,.slot-0-1,.slot-0-1-2,.slot-0-1-2-3,.slot-0-1-2-3-4,.slot-0-1-2-3-4-5,.slot-6,.slot-6-7,.slot-6-7-8,.slot-6-7-8-9,.slot-1 .slot-1,.slot-1-2 .slot-1,.slot-1-2 .slot-1-2,.slot-1-2-3 .slot-1,.slot-1-2-3 .slot-1-2,.slot-1-2-3 .slot-1-2-3,.slot-1-2-3-4 .slot-1,.slot-1-2-3-4 .slot-1-2,.slot-1-2-3-4 .slot-1-2-3,.slot-1-2-3-4 .slot-1-2-3-4,.slot-1-2-3-4-5 .slot-1,.slot-1-2-3-4-5 .slot-1-2,.slot-1-2-3-4-5 .slot-1-2-3,.slot-1-2-3-4-5 .slot-1-2-3-4,.slot-1-2-3-4-5 .slot-1-2-3-4-5,.slot-2 .slot-2,.slot-2-3 .slot-2,.slot-2-3 .slot-2-3,.slot-2-3-4 .slot-2,.slot-2-3-4 .slot-2-3,.slot-2-3-4 .slot-2-3-4,.slot-2-3-4-5 .slot-2,.slot-2-3-4-5 .slot-2-3,.slot-2-3-4-5 .slot-2-3-4,.slot-2-3-4-5 .slot-2-3-4-5,.slot-3 .slot-3,.slot-3-4 .slot-3,.slot-3-4 .slot-3-4,.slot-3-4-5 .slot-3,.slot-3-4-5 .slot-3-4,.slot-3-4-5 .slot-3-4-5,.slot-4 .slot-4,.slot-4-5 .slot-4,.slot-4-5 .slot-4-5,.slot-5 .slot-5,.slot-7 .slot-7,.slot-7-8 .slot-7,.slot-7-8 .slot-7-8,.slot-7-8-9 .slot-7,.slot-7-8-9 .slot-7-8,.slot-7-8-9 .slot-7-8-9,.slot-8 .slot-8,.slot-8-9 .slot-8,.slot-8-9 .slot-8-9{margin-left:0 !important}
.row:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.row{zoom:1}